innova_path_name: Name
innova_path_description: Description
innova_path_published: Publish resource
innova_path_breadcrumbs: Show breadcrumbs ?
innova_path_summaryDisplayed: Open summary by default ?
